namespace Infrastructure.DataAccess.UsersMigrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class Estimate : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.TestCase", "Estimate", c => c.Int(nullable: false));
        }
        
        public override void Down()
        {
            DropColumn("dbo.TestCase", "Estimate");
        }
    }
}
